## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celNetworkLinkData Member List

This is the complete list of members for celNetworkLinkData, including all inherited members.

celNetworkLinkData() | celNetworkLinkData | `[inline]`
celNetworkLinkData(celNetworkLinkType _link_type, iCelEntity *_linked_entity, csBitArray _persistence_mask, csTicks _period) | celNetworkLinkData | `[inline]`
link_type | celNetworkLinkData |
linked_entity | celNetworkLinkData |
period | celNetworkLinkData |
persistence_mask | celNetworkLinkData |
~celNetworkLinkData() | celNetworkLinkData | `[inline]`